server.port=8761
spring.application.name=uc-eureka-dashboard
eureka.environment=${SPRING_ENV:dev}
eureka.client.registerWithEureka=false
eureka.client.fetchRegistry=false
eureka.instance.hostname=localhost
eureka.server.enableSelfPreservation=true
eureka.server.renewalPercentThreshold=0.49


#DB Config
spring.datasource.url=jdbc:h2:mem:uc;DB_CLOSE_DELAY=-1;
spring.datasource.driverClassName=org.h2.Driver
spring.datasource.username=sa
spring.datasource.password=password
spring.jpa.database-platform=org.hibernate.dialect.H2Dialect
spring.h2.console.enabled=true
spring.h2.console.settings.trace=true
spring.h2.console.settings.web-allow-others=true
spring.h2.remote.port=8762
####

#ZIPKIN
spring.zipkin.baseUrl=${ZIPKIN_URL:http://localhost:9411}
####